# Container

## Usage

`snyk container <COMMAND> [<OPTIONS>] [<IMAGE>]`

## Description

The `snyk container` commands test and continuously monitor container images for vulnerabilities.

For more information see [Snyk CLI for container security](https://docs.snyk.io/products/snyk-container/snyk-cli-for-container-security)

## `snyk container` commands and the help docs

The `snyk container` commands are listed here with the help options:

- [`container test`](container-test.md), `container test --help`: tests for any known vulnerabilities
- [`container monitor`](container-monitor.md), `container monitor --help`: captures the container image layers and dependencies and monitors for vulnerabilities on [snyk.io](https://snyk.io)
